/* ipad style */
.content_page .main_menu {

}

.voguehighlineserif {
    font:52px/52px 'VogueHighlineSerif';
    margin: 0;
    color: #000;
}
.page_inside h1 {
    font-size: 54px  !important;
    line-height: 54px  !important;
    margin-top: 8px  !important;
    margin-bottom: 14px  !important;
}

/* modal_ipad */
div.modal_ipad {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999999;
}
.modal_ipad .bg {
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.8;
}
.modal_ipad .modal {
    width: 564px;
    height: 428px;
    /*background: url("/images/modal_ipad/bg_modal.png") no-repeat;*/
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -220px;
    margin-left: -282px;
}
.modal_ipad .modal .ipad {
    width: 236px;
    float: left;
    padding: 86px 0 45px 65px;
    background: url("/include/img/modal_ipad/bg_ipad.png") no-repeat 36px 57px;
}
.modal_ipad .modal .desc {
    width: 200px;
    float: left;
    color: #fff;
}
.modal_ipad .modal .desc .title {
    margin-top: 119px;
    margin-bottom: 7px;
    margin-left: 8px;
}
.modal_ipad .modal .desc a.url {
    color: #fff;
    display: block;
    margin-left: 13px;
}
.modal_ipad .modal .desc .appstore {
    position: absolute;
    bottom: 35px;
    right: 112px;
}
.modal_ipad .modal .modal_close {
    position: absolute;
    top: 6px;
    right: 11px;
    cursor: pointer;
}
/* end modal_ipad */